<Event ID="Pumpkin Event" Active="1 Jan 2007-31 Dec 2099">
	<Message 
		Type="OnJoin"
		Msg="ポモナ イベント開催中:ネクターを集めてね！！">
	</Message>
	<Droplist>
		<AllDrop Items="6391" Count="1,1" Chance="33%"></AllDrop>
	</Droplist>
</Event>